package com.zjrs.zwnw.bsdb.po;

public class AbstractBaenum {

    // 创建机构
    private String  bae001;
    // 创建人
    private String  bae002;
    // 创建日期
    private String  bae003;
    // 修改人
    private String  bae004;
    // 修改机构
    private String  bae005;
    // 修改日期
    private String  bae006;

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}
